Subject: Re: [ANNOUNCE] Git User's Survey 2010

From: Jakub Narebski <[email-masked]>
Date: Wed, 1 Sep 2010 11:21:29 +0200

On Wed, 1 Sep 2010, Felipe Contreras wrote:
> 2010/9/1 Jakub Narebski <[email-masked]>:

> > We would like to ask you a few questions about your use of the Git
> > version control system. This survey is mainly to understand who is
> > using Git, how and why.
> 
> Where is the question about the stage feature that you said would be
> included? 
> http://article.gmane.org/gmane.comp.version-control.git/150728

I am very sorry, I have forgot to re-check git mailing list archives
for what I have to improve in the survey.

> Also:
> 13. Which git hosting site(s) do you use for your project(s)?
> I think it's missing "Company internal".

Well, there is always "other, please specify".

-- 
Jakub Narebski
Poland